#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include "ui_mainwindow.h"

#include <QMainWindow>

class MainWindowRequete : public QMainWindow, public Ui::MainWindow
{
    Q_OBJECT
    public:
        MainWindowRequete ();
        ~MainWindowRequete ();
    private slots:
        void runRequete();
        void runSearchinblobs();
        
    private:
        void createMenus();
        void createActions();
        void connectActions();
        QMenu *m_file;
        QMenu *m_actions;
        QAction *m_fermer;
        QAction *m_requete;
        QAction *m_searchinblobs;
};

#endif

